@font-face {
	font-family: 'Muller';
	src: url('MullerLight.eot');
	src: local('MullerLight'), local('MullerLight'),
		url('../fonts/MullerLight.woff2') format('woff2'),
		url('../fonts/MullerLight.woff') format('woff');
	font-weight: 300;
	font-style: normal;
  font-display: swap;
}


@font-face {
	font-family: 'Muller';
	src: url('MullerRegular.eot');
	src: local('MullerRegular'), local('Mullerregular'),
		url('../fonts/MullerRegular.woff2') format('woff2'),
		url('../fonts/MullerRegular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
  font-display: swap;
}

@font-face {
	font-family: 'Muller';
	src: url('MullerBold.eot');
	src: local('MullerBold'), local('MullerBold'),
		url('../fonts/MullerBold.woff2') format('woff2'),
		url('../fonts/MullerBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
  font-display: swap;
}

:root {
  --h1-fs: 32px;
  --descr-fs: 24px;
  --title-abs: 56px;
}




html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

a {
  color: inherit;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

h1, h2, h3{
  margin: 0;
  padding: 0;
}

img:not(.plus){
  max-width: 100%;
}

body {
  min-width: 1200px;
  font-family: 'Muller', serif;
  background-color: white;
}

.container {
  max-width: 1600px;
  min-width: 1200px;
  margin: 0 auto;
  padding-left: 3%;
  padding-right: 3%;
}

.list-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}


.navigation-img {
  width: 60px;
  height: 60px;
  bottom: none;
  border-color: transparent;
  cursor: pointer;
}

.btn-reset {
  margin: 0;
  padding: 0;
  bottom: none;
  border-color: transparent;
  cursor: pointer;
}

.flex {
  display: flex;
}

.modal {
  background-color: rgba(0, 0, 0, 0.5)
}

/* Header */

.header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
}

.header-container {
  height: 90px;
  align-items: center;
  background-color:black;
}

.position {
  width: 100%;
  margin: 0 auto;
  align-items: center;
  justify-content: space-between;
}

.logo-container {
  align-items: center;
  justify-content: space-between;
  width: 15%;
}

.nav-container {
  width: 50%;
}

.header-list {
  justify-content: space-evenly;
}

.header-img {
  width: 64px;
  height: 64.5px;
}

.title-logo {
  font-size: var(--h1-fs);
  font-weight: normal;
  color: white;
}


.header-list-item {
  font-size: 10px;
  font-weight: 300;
  color: white;
  font-size: 20px;
}


.container-btn{
  width: 30%;
  align-items: center;
  justify-content: space-between;
}

.header-tel {
  color: white;
  font-size: 18px;
}

.btn {
  padding: 10px 20px;
  background-color: #078C55;
  border-radius: 5px;
  border: #078C55;
  color: white;
  font-size: 20px;
}

.burger {
  display: none;
}



/* hero */


.hero-content {
  margin-top: 60px;
  padding-top: 100px;
  flex-direction: column;
  max-width: 50%;
}

.card-img {
  background-image: url(../img/title.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 60px;
}

.hero-title {
  font-size: var(--title-abs);
  color:#E5E5E5;
  margin-bottom: 25px;
}

.hero-descr {
  margin: 0;
  color:#E5E5E5;
  font-size: var(--descr-fs);
  margin-bottom: 150px;
}

.green {
  color: #078C55;
}

.hero-btn {
  width: 100%;
  justify-content: end;
  padding-bottom: 100px;
}

.btn-container {
  max-width: 50%;
  align-content: center;
  justify-content: space-between;
}

.call-to-action {
  padding: 0;
  width: 52px;
  height: 52px;
}



/* about us */

.about-us-container {
  margin-bottom: 49px;
}

.about-us-title {
  margin: 0;
  font-size: var(--title-abs);
  margin-bottom: 49px;
}

.about-us-card {
  justify-content: space-evenly;
}

.about-us-descr {
  width: calc(100%/2.5);
  font-style: normal;
  font-size: var(--descr-fs);
}

.about-us-img {
  border-radius: 5px;
}

/* why? */

.why-container {
  justify-content: space-evenly;
  margin-bottom: 49px;
}

.why-card {
  margin-bottom: 49px;
}

.why-title {
  font-size: var(--title-abs);;
  margin-bottom: 45px;
}

.why-img {
  width: 580px;
  height: 400px;
  margin-right: 140px;
  border-radius: 5px;
}

.advantages-list {
  flex-direction: column;
  width: calc(100%/3);
}

.advantages-title {
  margin-bottom: 35px;
  font-size: 36px;
}

.border-bottom {
  border-bottom: 1px solid black;
  margin-right: 5px;
  font-weight: 600;
}

.why-list-item {
  margin-bottom: 10px;
  font-size: var(--descr-fs);
}

.why-list-item:last-child {
  margin: 0;
}


/* price section */

.price-title {
  font-size: var(--title-abs);;
  margin-bottom: 20px;
}

.price-name {
  justify-content: center;
  margin-bottom: 40px;
}

.card__btn:first-child{
  margin-right: 30px;
}

.card__btn.active {
  color: black;
  background-color: white;
  font-size: var(--descr-fs);
  border-bottom: 2px solid #078C55;
}

.card__btn {
  color: #999999;
  background-color: white;
  font-size: var(--descr-fs);
  border-bottom: 2px solid #C4C4C4;
}

.price-card {
  justify-content: space-evenly;
}

.price-content {
  width: 540px;
  border-radius: 10px;
  margin-bottom: 25px;
}

.price-img {
  padding: 77px 0;
  border-radius: 10px 10px 0 0;
  justify-content: center;
  background-image: url(../img/humanCard.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  margin-bottom: 25px;
}

.price-img-comar {
  padding: 54px 0;
  border-radius: 10px 10px 0 0;
  justify-content: center;
  background-image: url(../img/comar.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 25px;
}


.price-img2 {
  padding: 77px 0;
  border-radius: 10px 10px 0 0;
  justify-content: center;
  background-image: url(../img/humanCard2.jpg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  margin-bottom: 25px;
}

.price-img-comar2 {
  padding: 54px 0;
  border-radius: 10px 10px 0 0;
  justify-content: center;
  background-image: url(../img/comarCard2.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: 25px;
}


.card-title {
  margin: 0;
  color: white;
  font-size: 38px;
  font-weight: normal;
}

.list-card{
  justify-content: center;
}

.job-list-item {
  font-size: var(--descr-fs);
  margin-bottom: 5px;
}

.job-list-item:last-child {
  margin-bottom: 60px;
}



.card {
  transition: opacity 1.3s ease-out;
  opacity: 0;
  height: 0;
  overflow: hidden;
}

.card.active {
  opacity: 1;
  height: auto;
}


.center {
  justify-content: center;
}


.price-btn {
  padding: 15px 170px;
  font-size: var(--descr-fs);
  justify-content: center;
  border-radius: 5px;
  color: white;
  background-color: #078C55;
  margin-bottom: 40px;
}

.price-content {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.span-descr {
  justify-content: center;
  margin-bottom: 49px;
}

.note {
  font-size: var(--descr-fs);
}

.price-section-container {
  margin-bottom: 10px;
}


/* we work */

.we-work-container{
  margin-bottom: 49px;
}

.we-wrok {
  font-size: var(--title-abs);;
  margin-bottom: 45px;
}

.we-work-card{
  justify-content: space-evenly;
}

.we-work-info {
  max-width: 40%;
}

.we-work-title {
  margin: 0;
  font-size: 38px;
  font-weight: 400;
  margin-bottom: 15px;
}

.container-img {
  flex-direction: column;
  align-items: center;
}

.we-work-img {
  width: 500px;
  height: 300px;
  margin-bottom: 20px;
}

.we-work-img-bottom {
  width: 200px;
  height: 100px;
}

.img-bottom {
  width: 100%;
  justify-content: space-evenly;
}

.we-work-descr {
  margin: 0;
  font-size: var(--descr-fs);
  margin-bottom: 10px;
}

.we-work-stages {
  font-size: var(--descr-fs);
  margin-bottom: 5px;
}

.we-work-stages:last-child {
  margin-bottom: 10px;
}

.we-work-list {
  margin-bottom: 20px;
}

.we-work-btn {
  padding: 3% 40%;
}

.position-container {
  align-items: center;
}

.bold-font {
  font-weight: 600;
}

/* question */

.frequent-question-title {
  font-size: var(--title-abs);;
  margin-bottom: 45px;
}

.question-descr {
  margin: 0;
  font-size: var(--descr-fs);
}

.frequent-question {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 25px;
  border-bottom: 1px solid black;
  margin-bottom: 25px;

}

.tabs__title {
  align-items: center;
  justify-content: space-between;
}

.frequent-question:last-child {
  border: none;
}

.tabs__descr{
  margin: 0;
  padding: 15px;
  font-size:var(--descr-fs);
}

/* review */

.reviews-container{
  margin-bottom: 70px;
}

.reviews-card {
  justify-content: space-evenly;
}

.reviews-title{
  font-size: var(--title-abs);;
  margin-bottom: 69px;
}

.reviews-img {
  margin-right: 30px;
}

.reviews-firts {
  width: 40%;
  padding: 35px 35px 10px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.reviews-name {
  margin: 0;
  margin-bottom: 5px;
  font-size: var(--h1-fs);
}

.picture-card {
  margin-bottom: 14px;
}

.reviews-descr {
  font-size: var(--descr-fs);
  margin: 0;
}

.reviews-second {
  width: 40%;
  padding: 35px 35px 10px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}


/* contacnt */

.position-form {
  justify-content: center;
}

.contact-section {
  width: 90%;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  justify-content: space-evenly;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 49px;
}

.contact-descr {
  width: 30%;
}

.form-title {
  font-size: 28px;
  margin-bottom: 14px;
}

.contact-form {
  max-width: 60%;
  flex-direction: column;
}


.form-descr {
  margin: 0;
  font-size: var(--descr-fs);
  margin-bottom: 20px;
}

.contact-city {
  margin: 0;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 20px;
}

.form-link {
  flex-direction: column;
}

.contact-link {
  font-size: var(--descr-fs);
  margin-bottom: 10px;
}

.contact-tell {
  font-size: var(--descr-fs);
  margin-bottom: 14px;
}

.contact-group {
  width: 40%;
  justify-content: space-between;
  margin: 0;
}

.form-input {
  border: 1px solid #dadada;
  border-radius: 50px;
  box-sizing: border-box;
  padding: 16px 28px;
  width: 400px;
  height: 60px;
  margin-bottom: 10px;
}

.form-textaria {
  border: 1px solid #dadada;
  border-radius: 20px;
  box-sizing: border-box;
  resize: none;
  padding: 16px 28px;
  width: 100%;
  height: 100%;
  margin-bottom: 35px;
}

.form-btn {
  width: 100%;
}


.modal-form {
  padding: 15px;
  padding-left: 35px;
}

/* footer */

.background-color {
  background-color: black;
}

.footer-container {
  padding: 40px 0;
  justify-content: space-evenly;
  background-image: url(../img/logo.png);
  background-repeat: no-repeat;
  background-size: 20%;
  background-position: 80% 150%;
}

.column {
  max-width: calc(90%/3);
}


.footer-title {
  color: white;
  font-size: 28px;
  font-weight: normal;
  margin-bottom: 20px;
}

.border-title {
  border-bottom: 2px solid #078C55
}

.footer-descr {
  color: white;
  font-size: var(--descr-fs);
  margin: 0;
}

.list-link {
  color: white;
  font-size: 22px;
}

.footer-list-item {
  margin-bottom: 10px;
}

.footer-link {
  color: white;
  font-size: 22px;
  margin-bottom: 10px;
}

.footer-tell {
  color: white;
  font-size: 22px;
}

.footer-group-link {
  flex-direction: column;
}



/* tabs */

.tabs__item {
  display: none;
}

.tabs__item.active {
  display: block;
}

/* modal */

.modal-form {
  padding: 15px;
  padding-left: 35px;
}


/* slider */

.slider{
  max-width: 90%;
  position: relative;
  margin: auto;
  height: 500px;
}


.slider .item img {
  object-fit: cover;
  width: 100%;
  height: 500px;
  border-radius: 10px;
}

.slider .previous, .slider .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 24px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}
.slider .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.slider .previous:hover,
.slider .next:hover {
  background-color: rgba(0, 0, 0, 0.2);
}

.slider .item {
  animation-name: fade;
  animation-duration: 3s;
}
@keyframes fade {
  from {
      opacity: 0.4
  }
  to {
      opacity: 1
  }
}


/* media */

@media (min-width: 768px) and (max-width: 1200px) {


  .container {
    max-width: 1200px;
    min-width: 768px;
    margin: 0 auto;
  }

  .position {
    justify-content: space-between;
  }

  .nav-container, .container-btn {
    display: none;
  }

  .burger {
    display: block;
    flex-direction: column;
    width: 40px;
  }

  .burger-img {
    flex-direction: column;
    position: relative;
  }

  .line-top {
    border-bottom: 2px solid white;
    margin-bottom: 10px;
  }

  .line-center {
    border-bottom: 2px solid white;
    margin-bottom: 10px;
  }

  .line-bottom {
    border-bottom: 2px solid white;
  }

  .burger-nav {
    padding-top: 30px;
    position: fixed;
    z-index: 10;
    top: 11%;
    bottom: 0;
    right: 3%;
    width: 400px;
    height: 400px;
    border-radius: 360px;
    background-color: rgba(0, 0, 0, 0.7) ;
    transition: transform .3s ease-in-out;
    transform: translateX(-1000%)
  }

  .burger-nav.is-active {
    transform: none;
  }

  .header-list-item {
    margin-bottom: 20px;
  }

  .header-burger-list {
    flex-direction: column;
    align-items: center;
    padding-right: 5%;
  }

  .header-burger-list-link {
    font-size: 22px;
    color: white;
  }


}

@media (min-width:0) and (max-width:767px) {

  :root {
    --h1-fs: 44px;
    --descr-fs: 32px;
    --title-abs: 62px;
  }




  .logo-container {
    width: 25%;
  }

  .position {
    justify-content: space-between;
  }

  .nav-container, .container-btn {
    display: none;
  }

  .burger {
    display: block;
    flex-direction: column;
    width: 40px;
  }

  .burger-img {
    flex-direction: column;
    position: relative;
  }

  .line-top {
    border-bottom: 2px solid white;
    margin-bottom: 10px;
  }

  .line-center {
    border-bottom: 2px solid white;
    margin-bottom: 10px;
  }

  .line-bottom {
    border-bottom: 2px solid white;
  }

  .burger-nav {
    padding-top: 30px;
    position: fixed;
    z-index: 10;
    top: 11%;
    bottom: 0;
    right: 3%;
    width: 400px;
    height: 400px;
    border-radius: 360px;
    background-color: rgba(0, 0, 0, 0.7) ;
    transition: transform .3s ease-in-out;
    transform: translateX(-1000%)
  }

  .burger-nav.is-active {
    transform: none;
  }

  .header-list-item {
    margin-bottom: 20px;
  }

  .header-burger-list {
    flex-direction: column;
    align-items: center;
    padding-right: 5%;
  }

  .header-burger-list-link {
    font-size: 22px;
    color: white;
  }

  /* hero */

  .hero-btn {
    width: 100%;
    justify-content: flex-end;
  }

  .hero-link {
    width: 45px;
    height: 45px;
  }

  .price-content {
    width: 90%;
  }

  .list-card {
    padding: 10px;
  }

  /* about-us */

  .about-us-img {
    display: none;
  }

  .about-us-descr {
    width: 100%;
  }

  /* why */

  .why-img {
    display: none;
  }

  .advantages-list {
    width: 100%;
  }

  /* price-section */

  .price-card {
    flex-direction: column;
    align-items: center;
  }

  /* reviews */

  .reviews-card {
    flex-direction: column;
    align-items: center;
  }

  .reviews-firts {
    margin-bottom: 30px;
    width: 80%;
  }

  .reviews-second {
    width: 80%;
  }

  .reviews-img{
    width: 100px;
    height: 100px;
  }

  /* contact */

  .contact-section {
    flex-direction: column;
    align-items:center;
    width:50%;
  }

  .contact-descr {
    width:100%;
    padding-left: 20%;
    margin-bottom: 40px;
  }

  .modal-form-input {
    border: 1px solid #dadada;
    border-radius: 50px;
    box-sizing: border-box;
    padding: 16px 28px;
    width: 1000px;
    height: 150px;
    margin-bottom: 10px;
    font-size: 46px;
  }

  .modal-form-textaria {
    width: 1000px;
    height: 250px;
    font-size: 46px;
  }

  .modal-form-btn {
    font-size: 46px;
  }

  .modal-title {
    font-size: 56px;
  }

}

